{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "../tsconfig.base",
  "compilerOptions": {
    "baseUrl": ".",
    "noEmit": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "paths": {
      "@/*": ["./*"]
    }
  },
  "include": ["**/*"],
  "references": [{ "path": "../packages/utils" }]
}
